if [ ! -f /usr/share/Ted/config/Ted.properties ]
then
    /usr/bin/mkdir -p /usr/share/Ted/config
    /usr/bin/cp /etc/defaults/usr/share/Ted/config/Ted.properties /usr/share/Ted/config/Ted.properties
fi

/usr/bin/update-desktop-database
/usr/bin/update-mime-database /usr/share/mime

